set :output, "#{path}/log/cron.log"


every :day, :at => '02:00pm' do
    rake "sessions:cleanup"
end

every :day, :at => '4:45am' do
  rake "schedule:remember"
end

every :day, :at => '7:05am' do
  rake "internal_tasks:remember"
end

every :day, :at => '12:02am' do
  rake "institution_confidential_infos:change_status"
end

every :day, :at => '02:00pm' do
  rake "information_requests:reports:ssta"
end

every :monday, :at => '02:00pm' do
  rake "information_requests:reports:capres"
end
